.t1 	{
	font-family:verdana;
	font-size:24px;
	color:#000000;
	font-decoration:none;
	font-weight:bold;
	text-transform:none;

	}
.t2 	{
	font-family:verdana;
	font-size:24px;
	color:#002449;
	font-decoration:none;
	font-weight:bold;
	}
.t4 	{
	font-family:verdana;
	font-size:15px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	text-transform:none;
	}
.kat 	{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}
.small 	{
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	font-decoration:none;
	font-weight:none;
	margin-top: 1px;
	margin-bottom: 1px;
	}

.normtext{
	font-family:verdana;
	font-size:10px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}
.smallline
	{
	font-family:verdana;
	font-size:9px;
	color:#6F6F6F;
	font-decoration:none;
	font-weight:none;
	}
a:link 		{color:#000000; font-family:verdana;font-size:10px;text-decoration:none}
a:visited 	{color:#000000; font-family:verdana;font-size:10px;text-decoration:none}
a:active 	{color:#000000; font-family:verdana;font-size:10px;text-decoration:none}
a:hover 	{color:#4C4C4C; font-family:verdana;font-size:10px;text-decoration:none}
td	{
	font-family:verdana;
	font-size:10px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}

.archiv
	{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	font-decoration:none;
	}

.text	{
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #3A3A3A;
	scrollbar-highlight-color: #3A3A3A;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #3A3A3A;

	border-right:1px solid #6F6F6F;
	border-top:1px solid #6F6F6F;
	border-left:1px solid #6F6F6F;
	border-bottom:1px solid #6F6F6F;
	Font-Family:Verdana;
	Font-Weight:normal;
	Font-Size:10px;
	background:#ffffff;
	color:#000000;
	}
.button	{
	border-right:1px solid #6F6F6F;
	border-top:1px solid #6F6F6F;
	border-left:1px solid #6F6F6F;
	border-bottom:1px solid #6F6F6F;
	Font-Family:Verdana;
	Font-Weight:normal;
	Font-Size:10px;
	background:#ffffff;
	color:#000000;
        }
.admin_function
	{
	border-right:1px solid #8C0000;
	border-top:1px solid #8C0000;
	border-left:1px solid #8C0000;
	border-bottom:1px solid #8C0000;
	Font-Family:Verdana;
	Font-Weight:normal;
	Font-style:normal;
	Font-Size:10px;
	background:#ffffff;
	color:#8C0000;
        }
.admin_text
	{
	Font-Family:Verdana;
	Font-Weight:normal;
	Font-style:normal;
	Font-Size:10px;
	color:#8C0000;
        }
.zitat_text
	{
	font-family:verdana;
	font-size:10px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	text-transform:none;
	}
.zitat_from
	{
	font-family:verdana;
	font-size:10px;
	color:#000000;
	font-decoration:none;
	font-weight:bold;
	text-transform:none;
	}

.headline
	{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#620000;
	font-decoration:none;
	}

.article_headline
	{
	font-family:verdana;
	font-size:12px;
	color:#00009F;
	font-decoration:none;
	}

.article_zumthema_headline
	{
	font-family:verdana;
	font-size:10px;
	color:#0000ff;
	font-decoration:none;
	font-weight:none;
	}

.article_quelle
	{
	font-family:verdana;
	font-size:10px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}
.article_text
	{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}

.Link_text
	{
	font-family:verdana;
	font-size:10px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}

.article_functions
	{
	font-family:verdana;
	font-size:12px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	text-transform:none;
	}

.weiter_text
	{
	font-family:verdana;
	font-size:9px;
	color:#6F6F6F;
	font-decoration:none;
	font-weight:none;
	}

.comment_text
	{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}

.comment_link
	{
	font-family:verdana;
	font-size:11px;
	color:#0000ff;
	font-decoration:none;
	font-weight:none;
	}
.list{
	list-style-image: url("../img/list.gif");
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:1px;
	font-size:12px;
	}
.listhead{
	list-style-type: none;
	margin-top: 3px;
	margin-bottom: 0px;
	padding:0px;
	font-size:12px;
	}
.konzept
	{
	font-family:verdana;
	font-size:9px;
	color:#620000;
	font-weight:bold;
	font-decoration:none;
	font-weight:none;
	}

.eigene_text
	{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}

.eigene_titel
	{
	font-family:verdana;
	font-size:14px;
	color:#000000;
	font-decoration:none;
	font-weight:bold;
	}	

.blog_text
	{
	font-family:verdana;
	font-size:11px;
	color:#000000;
	font-decoration:none;
	font-weight:none;
	}

.blog_titel
	{
	font-family:verdana;
	font-size:12px;
	color:#00009F;
	font-decoration:none;
	}	
	
.hinweis
	{
	font-face:verdana;
	color:#AA0000;
	font-size:12px;
	font-weight:bold;
	}
